selector{
border-top:1px solid #dcdcdc;
padding-top:80px;
position:relative;
}
.process-dot{
width:12px;
height:12px;
background:#000;
border-radius:50%;
margin:auto;
margin-top:-8px;
}

.process-number{
font-size:70px;
font-weight:700;
color:#e6e6e6;
margin-top:20px;
}

.process-title{
font-size:22px;
font-weight:600;
margin-top:-20px;
}

.process-desc{
color:#777;
font-size:15px;
line-height:1.6;
}

.tagstyle h2{
    color:red !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    
}